.depoimentos .card-slider .swiper-slide {
    width: 23%;
    position: relative;
    min-width: 362px;
    max-width: 100%;
}

.depoimentos .placeholder {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    left:0;
}

.depoimentos .placeholder.top {
    /* background: red; */
    height: 32%;
    top:0;
}

.depoimentos .placeholder.bottom {
    /* background: green; */
    height: 45%;
    bottom:0;
}

.card-depoimento {
    width: 100%;
    background-color: #fff;
    padding: 5px 10px;
    overflow: hidden;
    border-radius: var(--border-radius-small);
}

.card-depoimento iframe {
    width:100%;
    margin:0 !important;
    border: none !important;
    z-index: 1;
}

.card-depoimento .instagram-embed-container {
    display: flex;
    justify-content: center;
}